From: Mark H Weaver <[email-masked]>
Date: Wed, 15 Jan 2014 16:14:11 -0500

retitle 16451 autogen.sh fails on FreeBSD 9.1
retitle 16359 "guild list" lists nothing (Guile 2.0.9 on Debian)
retitle 16360 "guile help COMMAND" crashes (Guile 2.0.9 on Debian)
retitle 16361 [wishlist] improve freshness checking in compile cache
severity 16361 wishlist
retitle 16362 compiler doesn't preserve distinctness of literals
thanks